<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>${description}</Description>
		<Class>PortletAdmin</Class>
		<Name>gcube-releases-app</Name>
		<Version>1.5.1-4.14.0-160638</Version>
		<Packages>
			<Software>
				<Name>gcube-releases-app</Name>
				<Version>1.5.1-4.14.0-160638</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portlets.admin</groupId>
					<artifactId>gcube-releases-app</artifactId>
					<version>1.5.1-4.14.0-160638</version>
				</MavenCoordinates>
				<Files>
					<File>target/gcube-releases-app-1.5.1-4.14.0-160638.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
